<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Apex Mobile</string>
    <string name="action_settings">设置</string>
    <string name="actoin_lock_scroll">滚屏锁定</string>
    <string name="actoin_add_favorite">保存详单</string>
    <string name="actoin_save_search">保存搜索</string>
    <string name="action_deleteall">全部删除</string>
    <string name="action_markallread">全部标记已读</string>
    <string name="action_forget_password">忘记密码</string>
    <string name="action_custom_fields">自定义字段</string>
    <string name="action_sign_in_register"><b>登录</b></string>
    <string name="action_sign_in_short">登录</string>
    <string name="action_search_history">搜索历史</string>
    <string name="action_saved_search">保存的搜索</string>
    <string name="action_saved_detail">保存的详单</string>
    <string name="action_forgot_password">Recover lost password</string>
    <string name="action_help">帮助</string>
    <string name="error_invalid_email">email地址无效</string>
    <string name="error_invalid_password">密码太短</string>
    <string name="error_incorrect_password">密码错误</string>
    <string name="error_field_required">此项不能为空</string>
    <string name="login_progress_signing_in">正在登录&#8230;</string>
    <string name="login_progress_processing">处理中，请稍候&#8230;</string>
    <string name="msg_net_resulterror">通信错误，请联系sales。CODE</string>
    <string name="msg_net_passwordchangedremote">密码在其他设备上修改过，请重新登录。</string>
    <string name="msg_net_error">无法连接服务器</string>
    <string name="msg_ver_low">app版本太低</string>
    <string name="msg_connection_none">没有可用连接</string>
    <string name="prompt_search_criterion">输入条件</string>
    <string name="prompt_email">Email</string>
    <string name="prompt_user">用户名</string>
    <string name="prompt_password">密码</string>
    <string name="search">搜索</string>
    <string name="pref_title_vibrate">震动</string>
    <string name="pref_vibrate_off">通知震动关</string>
    <string name="pref_vibrate_on">通知震动开</string>
    <string name="pref_title_sound">提示音</string>
    <string name="pref_sound_off">示音关</string>
    <string name="pref_sound_on">通知提示音开</string>
    <string name="pref_header_notifications">消息通知设置</string>
    <string name="pref_title_new_message_notifications">消息通知</string>
    <string name="pref_notifications_summary_off">有新消息时不通知用户</string>
    <string name="pref_notifications_summary_on">有新消息时通知用户</string>
    <string name="str_failed_to_changepassword">操作失败</string>
    <string name="str_invalid_password">密码无效</string>
    <string name="str_password_changed">密码已修改</string>
    <string name="str_change_success">操作成功</string>
    <string name="str_retrieve_success">操作成功</string>
    <string name="str_retrieve_failed">操作失败</string>
    <string name="str_invalid_pore">用户名或Email无效</string>
    <string name="str_email_sent">找回密码邮件已发送。</string>
    <string name="str_click_for_more">单击查看更多信息</string>
    <string name="str_del">删除</string>
    <string name="str_tool">工具</string>
    <string name="str_createname">为保存项起名</string>
    <string name="str_location">服务网点</string>
    <string name="str_savepass">保存密码</string>
    <string name="str_retrievepass">找回密码</string>
    <string name="str_containerstatus">Container status</string>
    <string name="str_true">true</string>
    <string name="str_false">false</string>
    <string name="str_cancel">取消</string>
    <string name="str_search">搜索</string>
    <string name="str_address">地址:\n</string>
    <string name="str_tel">电话:\n</string>
    <string name="str_fax">传真:\n</string>
    <string name="str_contact">联系人:\n</string>
    <string name="str_email">电子邮件:\n</string>
    <string name="str_add_contact">添加联系人</string>
    <string name="str_ver">ver:</string>
    <string name="str_notification_title">来自Apex的新消息</string>
    <string name="str_mnotification_title">条来自Apex的新消息</string>
    <string name="str_notification_text">集装箱状态改变</string>
    <string name="str_from">起始日期</string>
    <string name="str_to">结束日期</string>
    <string name="str_reset">全部清除</string>
    <string name="str_displayitem">显示字段</string>
    <string name="str_hideitem">不显示字段</string>
    <string name="str_clear">清除</string>
    <string name="str_version">version:</string>
    <string name="str_search_by">Search by</string>
    <string name="str_tech_support">技术支持:\nusairedant@united-us.net</string>
    <string name="str_2000">2000+条记录</string>
    <string name="str_0">0条记录</string>
    <string name="str_nextpage">下页</string>
    <string name="str_prepage">前页</string>
    <string name="str_detail">详细信息</string>
    <string name="str_confirmdownload">确认下载</string>
    <string name="str_confirmdelete">确认删除</string>
    <string name="str_downloadmessage">单击下载按钮开始下载</string>
    <string name="str_localdir_error">无法访问本地目录，取消下载</string>
    <string name="str_deletemessage">单击删除按钮清除所有内容</string>
    <string name="str_download">下载</string>
    <string name="str_records"> 记录</string>
    <string name="str_Loading">载入中</string>
    <string name="time_format">yyyy年 MM月dd日 kk:mm:ss</string>
    <string name="str_sendto">发送到</string>
    <string name="str_openfile">打开方式</string>
    <string name="title_activity_apex">Apex Mobile</string>
    <string name="title_activity_announcements">Announcements</string>
    <string name="title_activity_direct_tracking">DirectTracking</string>
    <string name="title_activity_search">Search</string>
    <string name="title_activity_customize_fields">Customize Fields</string>
    <string name="title_activity_result">Result</string>
    <string name="title_activity_location_detail">LocationDetail</string>
    <string name="title_activity_inner_map">Service Location</string>
    <string name="title_activity_login">Login</string>
    <string name="title_activity_help">HelpActivity</string>
    <string name="title_activity_detail">Detail</string>
    <string name="title_activity_cargo_tracking">CargoTracking</string>
    <string name="title_activity_search_list">Search</string>
    <string name="title_activity_retrieve_password">RetrievePassword</string>
    <string name="title_activity_message">消息</string>
    <string name="title_activity_about">关于此App</string>
    <string name="title_activity_web">WebActivity</string>
    <string name="title_activity_message_detail">消息内容</string>
    <string name="title_activity_documents">文档</string>
    <string name="title_activity_localdocuments">本地文档</string>
    <string name="title_activity_settings">设置</string>

</resources>